
Ruby - Bug #1581

Test_IO17M failure in windows

06/06/2009 03:54 AM - rogerdpack (Roger Pack)

Status: Closed   

Priority: Normal   

Assignee: nobu (Nobuyoshi Nakada)   

Target version: 1.9.1   

ruby -v: ruby mingw Backport:  

Description

=begin

83) Failure:

test_stdin_external_encoding_with_reopen(TestIO_M17N)

[c:/dev/downloads/ruby_trunk/test/ruby/test_io_m17n.rb:905]:

<"\xE3\x81\x82"> expected but was

<"">.

This might be related to the "doesn't immediately write out to file" aspect of windows, again.

Cheers!

-=r

=end

History

#1 - 07/13/2009 11:24 PM - yugui (Yuki Sonoda)

- Assignee set to nobu (Nobuyoshi Nakada)

- Target version set to 1.9.1

=begin

=end

#2 - 04/16/2010 06:40 PM - usa (Usaku NAKAMURA)

=begin

already fixed in trunk.

=end

#3 - 04/16/2010 06:41 PM - usa (Usaku NAKAMURA)

- Status changed from Open to Closed

=begin

=end
